Hi

this may be more appropriate in the Exchange forum, if so please move it <img src=/S/shrug.gif border=0 alt=shrug width=39 height=15>

we have just started an upgrade process from OL2000 to OLXP on 400+ clients and, in the first 8, have encountered the error detailed in KB 224195, here

It seems that Exchange 5.5 needs SP4 which we are reluctant to do on 6 servers as we are only 8 weeks away from upgrading to Exchange2003.

does anyone know of a way to interrogate the information store to see how many clients have rules set up?

If there are not many users with rules then we would go ahead with the OL rollout and deal with recreating the rules as necessary. If there are lots of users with rules then we will hold up the roll out until after the exchange upgrade.

all thoughts welcomed.